# pandas.Panel.transpose

`Panel.``transpose`(*args, **kwargs)

  Permute the dimensions of the Panel

  Parameters:

  args : three positional arguments: each oneof

  {0, 1, 2, ‘items’, ‘major_axis’, ‘minor_axis’}

  copy : boolean, default False

  > Make a copy of the underlying data. Mixed-dtype data will always result in a copy

  Returns: | y : same as input

  Examples

      >>> p.transpose(2, 0, 1)
      >>> p.transpose(2, 0, 1, copy=True)